additionalProperties:
  formFields:
    - default: redis
      envKey: PANEL_REDIS_ROOT_PASSWORD
      labelEn: Database Password
      labelZh: 数据库密码
      label:
        en: Database Password
        ja: データベースのパスワード
        ms: Kata Laluan Pangkalan Data
        pt-br: Senha do Banco de Dados
        ru: Пароль базы данных
        ko: 데이터베이스 비밀번호
        zh-hant: 資料庫密碼
        zh: 数据库密码
      random: true
      required: true
      type: password
    - default: 6379
      envKey: PANEL_APP_PORT_HTTP
      labelEn: Port
      labelZh: 端口
      label:
        en: Port
        ja: ポート
        ms: Port
        pt-br: Porta
        ru: Порт
        ko: 포트
        zh-Hant: 埠
        zh: 端口
      required: true
      rule: paramPort
      type: number
